@charset "UTF-8";
/* http://sachagreif.com/useful-sass-mixins/ */
/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231; }

body, button, input, select, textarea {
  font-family: sans-serif;
  color: #222; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
::-moz-selection {
  background: #b4d5fe;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #b4d5fe;
  color: #fff;
  text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #00e; }

a:visited {
  color: #551a8b; }

a:hover {
  color: #ef3b24; }

a:focus {
  outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
  outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

small {
  font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */
svg:not(:root) {
  overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button, input {
  line-height: normal;
  *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */
table button, table input {
  *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/* Colors for form validity */
input:invalid, textarea:invalid {
  background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

p, ul, ol {
  font-size: 13px;
  font-family: Verdana, sans-serif; }

p {
  line-height: 18px;
  text-align: left;
  margin: 0px 0px 15px 0px; }

p.center {
  text-align: center; }

p.intro {
  font-size: 12px;
  font-weight: 700; }

p.alerte_success {
  border-top: 2px solid green;
  border-bottom: 2px solid green;
  text-align: center;
  padding: 5px 0px 5px 0px;
  font-weight: 700; }

p.alerte_error {
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  text-align: center;
  padding: 5px 0px 5px 0px;
  font-weight: 700; }

body.stop-scrolling {
  overflow: hidden; }

p#navigation_filles {
  text-align: right; }
  p#navigation_filles a, p#navigation_filles a:visited {
    display: inline-block;
    padding: 3px 5px;
    font: 15px Mentone, sans-serif;
    font-weight: 600;
    color: #786854;
    text-decoration: none; }
    p#navigation_filles a.nf_previous, p#navigation_filles a:visited.nf_previous {
      float: left; }
    p#navigation_filles a.nf_next, p#navigation_filles a:visited.nf_next {
      float: right; }
    p#navigation_filles a:hover, p#navigation_filles a:visited:hover {
      text-decoration: underline; }

a, a:visited {
  color: #009b2e; }

body {
  background: #fff;
  text-align: center;
  margin: 0; }

header {
  background: url(../../img/background_header2.jpg) top left no-repeat;
  height: 165px;
  position: relative; }

body.lang_en header {
  background: url(../../img/background_header_en.jpg) top left no-repeat; }

a#accueil_btn {
  position: absolute;
  top: 0px;
  left: 330px;
  width: 270px;
  height: 100px; }

a#fnpppt_btn {
  position: absolute;
  top: 0px;
  left: 50px;
  width: 100px;
  height: 60px; }

a#gnis_btn {
  position: absolute;
  top: 0px;
  left: 680px;
  width: 80px;
  height: 80px; }

a#english_btn {
  position: absolute;
  top: 120px;
  left: 60px; }

#conteneur {
  width: 950px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  padding: 0;
  position: relative;
  -moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333'); }

#menu_coin_jardinier {
  background: url(../../img/background_coin_jardinier.png) top left no-repeat;
  width: 178px;
  margin: 0px 0px 15px 0px; }
  #menu_coin_jardinier a, #menu_coin_jardinier a:visited {
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 55px 0px 10px 0px;
    font: 15px Mentone, sans-serif;
    font-weight: 600;
    color: #786854;
    text-decoration: none;
    text-align: center; }

.search_form h3 {
  font: 14px Mentone, sans-serif;
  font-weight: 700;
  color: #786854;
  margin: 0px 0px 3px 0px; }
.search_form input {
  border: 2px solid #786854; }

article {
  float: left;
  margin-left: 30px; }

#main {
  float: left;
  width: 500px;
  margin: 0px 20px 0px 0px; }
  #main.wide {
    width: 655px; }
  #main ul, #main ol {
    list-style-type: disc;
    margin-top: 5px;
    list-style-position: inside; }
    #main ul li, #main ol li {
      font: 13px Verdana, sans-serif;
      margin: 0px 0px 2px 0px;
      padding: 0;
      line-height: 1.4; }
  #main ul.sommaire {
    width: 500px;
    background-color: #fff;
    border: 3px solid #e2001a;
    list-style-type: none;
    font: 10px verdana, arial, lucida, helvetica, sans-serif;
    padding: 10px;
    margin: 5px 0px 10px 0px;
    clear: left; }
    #main ul.sommaire li {
      margin: 0px 0px 10px 0px; }
      #main ul.sommaire li a {
        font: 13px verdana, arial, lucida, helvetica, sans-serif;
        font-weight: bold;
        color: #786854;
        text-decoration: none; }
        #main ul.sommaire li a:visited {
          color: #786854; }
        #main ul.sommaire li a:hover {
          text-decoration: underline; }

#col_droite {
  float: left;
  width: 155px; }

aside {
  float: left;
  width: 208px;
  margin-left: 10px; }
  aside h4 {
    color: #f80000;
    font: 17px Mentone, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0px 0px 10px 0px; }

.focus {
  border: 1px solid red; }

.clear {
  clear: both; }

/* clearfix */
.group:before,
.group:after {
  content: "";
  display: table; }

.group:after {
  clear: both; }

.group {
  zoom: 1; }

img.gauche {
  float: left;
  margin: 0px 10px 10px 0px; }

img.droite {
  float: right;
  margin: 0px 10px 15px 15px; }

p#breadcrumb {
  margin: 0px 20px 20px 20px;
  color: #8a8e18;
  text-align: left; }

a.nodeco {
  text-decoration: none; }

h1 {
  font: 20px Mentone, sans-serif;
  color: #000;
  font-weight: 600;
  line-height: 24px;
  margin: 20px 0px 20px 0px;
  border-bottom: 2px solid #f80000;
  width: 650px; }

h2 {
  font: 17px Mentone, sans-serif;
  color: #000;
  font-weight: 600;
  line-height: 20px;
  margin: 10px 0px 5px 0px; }

.document {
  margin: 0px 0px 20px 0px;
  overflow: auto; }
  .document .prix {
    font-weight: 700;
    font-size: 20px; }

a.bouton_vert, a.bouton_vert:visited {
  display: inline-block;
  margin: 0px 0px 0px 20px;
  padding: 7px 10px 7px 10px;
  background: #02953a;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }

table.no-p-styles td p, table.no-p-styles td p.texte {
  text-align: inherit;
  font-family: sans-serif;
  margin: 5px 0px 5px 0px; }

/* Table panier */
table#panier input, table#panier textarea, table#panier select {
  margin: 0;
  border: 1px solid #aca6a6; }

.noborder, table.noborder td {
  border: none; }

table#panier {
  margin: 0 0 15px;
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #D9D9D9;
  border-width: 1px 0; }

table#panier td, table#panier th {
  font: 11px verdana, arial, lucida, helvetica, sans-serif; }

table#panier td {
  padding: 3px 5px;
  border: 1px solid #D9D9D9;
  border-width: 0 1px; }

table#panier th {
  height: 20px;
  background: #ccc;
  line-height: 24px;
  color: #333;
  padding: 0 5px;
  font-weight: bold;
  text-align: left;
  border: 1px solid #D9D9D9;
  border-width: 0 1px; }

table#panier th[scope=row] {
  background: none;
  padding: 3px 5px;
  color: #333;
  font-weight: bold; }

br[clear=all] {
  display: none; }

table#panier tr.alternate, li.alternate {
  background: #EDF3FE; }

table.editform {
  border: 1px solid #D9D9D9;
  border-width: 1px 0; }

.editform th, .editform td {
  border-bottom: 1px solid #D9D9D9; }

.editform th {
  background: #EDF3FE; }

table#panier tr.active {
  background: #3D80DF;
  color: #FFF;
  border-bottom: 1px solid #FFF; }

table#panier tr.active td {
  background: #3D80DF !important; }

.size300 {
  width: 300px; }

/* Tags */
.tag_cloud {
  padding: 3px;
  text-decoration: none; }

.tag_cloud:link {
  color: #81d601; }

.tag_cloud:visited {
  color: #019c05; }

.tag_cloud:hover {
  color: #ffffff;
  background: #69da03; }

.tag_cloud:active {
  color: #ffffff;
  background: #ACFC65; }

a.tag_link {
  display: inline-block;
  float: left;
  position: relative;
  font: 11px Gesta, Arial, Helvetica, sans-serif;
  font-weight: 500;
  margin: 5px 0px 0px 10px;
  padding: 0 10px 0 10px;
  background: red;
  color: #fff;
  text-decoration: none;
  border: solid  2px red;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px; }
  a.tag_link:hover {
    background: red;
    border: solid  2px red; }

/* Header top */
ul#menu_top {
  position: absolute;
  top: 70px;
  left: 10px;
  list-style: none;
  width: 950px;
  height: 50px;
  margin: 0px;
  padding: 0px; }
  ul#menu_top li {
    float: left;
    margin: 0px;
    position: relative; }
    ul#menu_top li a, ul#menu_top li a:visited {
      display: block;
      margin: 0px 0px 0px 20px;
      padding: 10px 0px 20px 30px;
      font: 12px Mentone, sans-serif;
      font-weight: 700;
      color: #786854;
      text-decoration: none; }
    ul#menu_top li a#menu_filiere {
      background: url(../../img/pdt_filiere.jpg) top left no-repeat;
      width: 100px; }
    ul#menu_top li a#menu_varietes {
      background: url(../../img/pdt_varietes.jpg) top left no-repeat;
      width: 100px;
      margin-top: 20px; }
    ul#menu_top li a#menu_recherche {
      background: url(../../img/pdt_recherche.jpg) top left no-repeat;
      width: 130px;
      margin-top: 40px;
      padding: 5px 0px 10px 35px; }
    ul#menu_top li a#menu_technique {
      background: url(../../img/pdt_technique.jpg) top left no-repeat;
      width: 130px;
      margin: 40px 0px 0px 50px;
      padding: 5px 0px 15px 35px; }
    ul#menu_top li a#menu_controle {
      background: url(../../img/pdt_controle.jpg) top left no-repeat;
      width: 150px;
      margin: 30px 0px 0px 40px;
      padding: 10px 0px 15px 35px; }
    ul#menu_top li a#menu_atouts {
      background: url(../../img/pdt_atouts2.jpg) top left no-repeat;
      width: 120px;
      margin: -60px 0px 0px 40px;
      padding: 80px 0px 10px 0px; }

ul#menu_top ul {
  display: none;
  position: absolute;
  width: 110px;
  left: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 10;
  border-top: 3px solid #f80000;
  background: #e5e5e5;
  -moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333'); }
  ul#menu_top ul.submenu_page3 {
    left: 55px; }
  ul#menu_top ul.submenu_page4 {
    left: 82px; }
  ul#menu_top ul.submenu_page5 {
    left: 78px; }
  ul#menu_top ul.submenu_page6 {
    border-top: 3px solid #547527;
    left: 40px; }

* html ul#menu_top ul {
  line-height: 0; }

/* IE6 "fix" */
ul#menu_top ul a {
  zoom: 1; }

/* IE6/7 fix */
ul#menu_top ul li {
  float: none;
  margin: 0;
  padding: 0;
  z-index: 12; }

ul#menu_top ul a {
  display: block;
  padding: 4px 5px 4px 5px;
  margin: 0;
  color: #000;
  font: 11px Verdana, sans-serif;
  font-weight: 500;
  text-decoration: none;
  z-index: 15;
  border-bottom: 1px solid #d2d0d0;
  border-left: 1px solid #d2d0d0;
  border-right: 1px solid #d2d0d0; }
  ul#menu_top ul a:hover {
    background: #d2d0d0; }
  ul#menu_top ul a:visited {
    color: #000; }

ul#menu_gauche {
  margin: 0;
  padding: 0px 0px 20px 20px;
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color: #f80000;
  border-bottom: 2px solid #f80000; }
  ul#menu_gauche li {
    margin-bottom: 5px; }
  ul#menu_gauche a, ul#menu_gauche a:visited {
    color: #000;
    text-decoration: none; }
    ul#menu_gauche a.actif, ul#menu_gauche a:visited.actif {
      font-weight: 700; }
  ul#menu_gauche ul {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 10px 15px; }

/* Formulaire */
form {
  font: 13px Gesta, sans-serif, Arial; }

label {
  font: 13px Gesta, sans-serif, Arial;
  color: red;
  display: block;
  margin: 0px 0px 7px 0px; }

.left_label {
  font: 13px Gesta, sans-serif, Arial;
  color: #000;
  display: block;
  width: 85px;
  float: left;
  clear: left;
  margin: 10px 0px 7px 0px;
  font-weight: 700; }

fieldset {
  margin-top: 10px; }

select.sized {
  width: 320px; }

select.catalogue_select, input.catalogue_select, textarea.catalogue_select {
  float: left;
  width: 240px;
  margin: 10px 0px 0px 0px; }

input.date-pick {
  width: 100px; }

textarea.catalogue_select {
  height: 80px; }

select.catalogue_select.medium {
  width: 100px; }

input.submit_btn, input.green_submit_btn {
  margin: 10px 0px 0px 235px;
  color: #fff;
  background: red;
  font: 15px Gesta, sans-serif, Arial;
  border: none; }

input.green_submit_btn {
  background: red; }

input.radio_input {
  margin: 0px 2px 10px 0px; }

input.parsley-error, textarea.parsley-error {
  border: 1px solid red; }

ul.parsley-error-list {
  clear: both;
  list-style: none;
  margin: 0px 0px 0px 85px;
  padding: 0;
  width: 240px; }

.savoirplus {
  border: 2px solid #124776;
  padding: 5px;
  margin: 0px 0px 15px 0px; }
  .savoirplus p {
    font: 11px Verdana, Helvetica, sans-serif; }
  .savoirplus h1 {
    font: 15px Mentone, sans-serif;
    color: #007c30;
    margin: 0px 0px 10px 0px;
    width: auto; }

.photo_with_legende {
  margin: 10px 0px 10px 0px;
  border: 2px solid #124776;
  background: #124776; }
  .photo_with_legende span {
    display: block;
    margin: 3px;
    font: 11px Verdana, Helvetica, sans-serif;
    color: #fff;
    font-style: italic; }

/* Autocomplete styles */
.autocomplete-suggestions {
  border: 1px solid #999;
  background: #FFF;
  overflow: auto;
  text-align: left; }

.autocomplete-suggestion {
  padding: 2px 5px;
  white-space: nowrap;
  overflow: hidden; }

.autocomplete-selected {
  background: #F0F0F0; }

.autocomplete-suggestions strong {
  font-weight: normal;
  color: #3399FF; }

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }

.ir br {
  display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
